
ol, ul {
    list-style: none;
}

.d-none {
    display: none!important;
}

.nav-logo img {
    width: 150px;
}
.menu-wrap {
    position: relative;
    /* padding: 0 50px; */
    z-index: 1;
}

.menu-nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    direction: rtl;
}
.navbar-wrap {
    display: flex;
    flex-grow: 1;
    background-color: #fff;
}
.navbar-wrap ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
   
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}
.navbar-wrap ul li {
    display: inline-block;
    position: relative;
}
.navbar-wrap ul li a {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    color: #000 !important;
    padding: 18px 14px;
    display: block;
    line-height: 1;
    position: relative;
    font-family:IRANSansX;
    z-index: 1;
}
.navbar-wrap > ul > li > a::before {
    position: absolute;
    left: 0;
    right: 0;
    height: 37px;
    width: 87%;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 0% 100%);
    box-shadow: 0px 5px 12.09px 0.91px rgba(71, 51, 127, 0.11);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    top: 26px;
    border-radius: 0 0 0 10px;
    margin: 0 auto;
    opacity: 0;
    z-index: -1;
    color: #000;
}
.navbar-wrap > ul > li > a::after {
    position: absolute;
    left: 5%;
    top: 16%;
    width: 23px;
    height: 14px;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    opacity: 0;
}
.navbar-wrap > ul > li.active > a,
.navbar-wrap > ul > li:hover > a {
    color: #000;
}
.navbar-wrap > ul > li.active > a::before,
.navbar-wrap > ul > li:hover > a::before,
.navbar-wrap > ul > li.active > a::after,
.navbar-wrap > ul > li:hover > a::after {
    opacity: 1;
}
.main-menu .navigation li.dropdown .dropdown-btn {
    display: none;
}
.navbar-wrap ul li .submenu {
    position: absolute;
    z-index: 9;
    background-color: #fff;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: 0px 13px 25px -12px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 13px 25px -12px rgba(0,0,0,0.25);
    box-shadow: 0px 13px 25px -12px rgba(0,0,0,0.25);
    display: block;
    left: 0;
    opacity: 0;
    padding: 18px 0;
    right: 0;
    top: 100%;
    visibility: hidden;
    min-width: 230px;
    box-shadow: 0px 30px 70px 0px rgba(137,139,142,0.50);
    margin: 0;
    transform: scale(1 , 0);
    transform-origin: 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.navbar-wrap ul li .submenu li {
    margin-left: 0;
    text-align: left;
    display: block;
}
.navbar-wrap ul li .submenu li a {
    padding: 0 10px 0 25px;
    line-height: 40px;
    font-weight: 400;
    color: #23376d;
    /* text-transform: capitalize; */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    direction: rtl;
    text-align: right;
}
.navbar-wrap ul li:hover > .submenu {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.sticky-menu {
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
    border-radius: 0;
}
.navbar-wrap ul li .submenu li .submenu {
    right: 100%;
    top: -5px;
}




/* 3. Mobile-menu */
.nav-outer .mobile-nav-toggler {
    position: relative;
    float: right;
    font-size: 40px;
    line-height: 20px;
    cursor: pointer;
    display: none;
    color: #ccc;
    margin-right: 30px;
    top: 15px;
}
.nav-logo img {
    width: 150px;
}
.mobile-menu {
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    padding-right: 30px;
    max-width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: 99;
}
.mobile-menu .navbar-collapse {
    display: block !important;
}
.mobile-menu .nav-logo {
    position: relative;
    padding: 30px 25px;
    text-align: left;
}
.mobile-menu-visible {
    overflow: hidden;
}
.mobile-menu-visible .mobile-menu {
    opacity: 1;
    visibility: visible;
}
.mobile-menu .navigation li.current>a:before {
    height: 100%;
}
.mobile-menu .menu-backdrop {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    background: #000;
}
.mobile-menu-visible .mobile-menu .menu-backdrop {
    opacity: 0.70;
    visibility: visible;
    -webkit-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}
.mobile-menu .menu-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    background: #fff !important;
 
    padding: 0px 0px;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    border-radius: 0px;
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
}
.mobile-menu-visible .mobile-menu .menu-box {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}
.mobile-menu .close-btn {
    position: absolute;
    left: 240px !important;
    top: 10px;
    line-height: 30px;
    width: 24px;
    text-align: center;
    font-size: 30px;
    color: #b3b3b3 !important;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}
.mobile-menu-visible .mobile-menu .close-btn {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}
.mobile-menu .navigation {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}
.mobile-menu .navigation li {
    position: relative;
    display: block;
    border-top: 1px solid rgba(255, 255, 255, 0.10);
    direction: rtl;
    text-align: right;
}
.mobile-menu .navigation:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
}
.mobile-menu .navigation li>ul>li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.10);
}
.mobile-menu .navigation li>a {
    position: relative;
    display: block;
    line-height: 24px;
    padding: 10px 25px;
    font-size: 15px;
    font-weight: 500;
    color: rgb(65, 64, 64) !important;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: none;
}
.mobile-menu .navigation li ul li>a {
    font-size: 15px;
    margin-left: 20px;
    /* text-transform: capitalize; */
}
.mobile-menu .navigation li>a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.mobile-menu .navigation li.dropdown .dropdown-btn {
    position: absolute;
    left: 6px;
    top: 6px;
    width: 32px;
    height: 32px;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    color: #8a8a8a !important;
    background: rgba(255, 255, 255, 0.10);
    cursor: pointer;
    border-radius: 2px;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 5;
}
.mobile-menu .navigation li.dropdown .dropdown-btn.open {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.mobile-menu .navigation li>ul,
.mobile-menu .navigation li>ul>li>ul {
    display: none;
}
.mobile-menu .social-links {
    position: relative;
    text-align: center;
    padding: 30px 25px;
}
.mobile-menu .social-links li {
    position: relative;
    display: inline-block;
    margin: 0px 10px 10px;
}
.mobile-menu .social-links li a {
    position: relative;
    line-height: 32px;
    font-size: 16px;
    color: #ccc;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.menu-area .mobile-nav-toggler {
    position: relative;
    float: right;
    font-size: 20px;
    cursor: pointer;
    line-height: 1;
    color: #ccc;
    display: none;
    margin-top: 15px;
    padding-left: 20px;
}







/* Extra large devices (large desktops, 1800px and up) */
@media (max-width: 1500px) {
    .navbar-wrap ul li .submenu li .submenu {
        left: auto;
        right: 100%;
        top: 10px;
    }

}


/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1199.98px) {
    .menu-wrap {
        padding: 0;
        border-radius: 0;
    }
    .navbar-wrap ul li a {
        font-size: 14px;
        padding: 33px 9px;
    }
    .navbar-wrap > ul > li > a::before {
        width: 90%;
    }
    .mobile-nav-toggler{
        background-color: #cd0404;
 
      
        border-radius: 10%;
    }

}

@media (min-width: 992px)
{

    .d-lg-flex {
        display: -ms-flexbox!important;
        display: block !important;
    }
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 991.98px) {
    .main-header.sticky-menu {
        position: fixed;
    }
    .menu-nav {
        justify-content: space-between;
    }
    .menu-outer .navbar-wrap {
        display: block !important;
    }
    .menu-area .mobile-nav-toggler {
        display: block;
        z-index: 2;
    }

}




/* Small devices (landscape phones, 576px and up) */
@media only screen and (min-width: 576px) and (max-width: 767px) {

}
